---
title: Lists
icon: list
---

Standard Markdown lists for organizing content. Supports unordered, ordered, and checklist items.

## Unordered List

- First item
- Second item
  - Nested item
  - Another nested item
- Third item

## Ordered List

1. Install the CLI
2. Create a new project
3. Write your docs
4. Preview locally
5. Publish

## Checklist

- [ ] Set up `archbee.json` configuration
- [ ] Add documentation pages
- [ ] Configure navigation tree
- [ ] Customize branding and colors
- [ ] Publish to production

## Syntax

```markdown
- Unordered item
  - Nested item

1. Ordered item
2. Second item

- [ ] Unchecked task
- [x] Completed task
```
